Bug 823394 - document what changes are required in brands for 3.0
document what changes are required in brands for 3.0
Product: Publican
Classification: Community
Component: publican (Show other bugs)
All All
unspecified Severity medium
: ---
: ---
Assigned To: Ruediger Landmann
Depends On:
  Show dependency treegraph
Reported: 2012-05-21 02:49 EDT by Raphaël Hertzog
Modified: 2013-07-09 03:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-04 02:18:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Raphaël Hertzog 2012-05-21 02:49:21 EDT
A simple build of any document with --formats=html results in the HTML document referencing lang.css (from default.css via @import) but there's no lang.css in the generated tree.

This looks like a return of https://bugzilla.redhat.com/show_bug.cgi?id=595799

This pollutes web logs with many 404 errors.
Comment 1 Jeff Fearn 2012-05-21 03:09:14 EDT
Actually this is not the same error. We have made many changes to the web site to make it easier to support multiple, very different, styles. We do need to document how brands need to be updated for 3.0 though.
Comment 2 Raphaël Hertzog 2012-05-21 04:12:09 EDT
Note that I got this problem with a brand that has been initially created with publican 3.0. So maybe you also have to update the default brand created by publican create_brand?
Comment 4 Ruediger Landmann 2013-07-04 02:18:46 EDT
Too late for this now

Note You need to log in before you can comment on or make changes to this bug.